Jump to content

Skyounet

Members
  • Posts

    30
  • Joined

  • Last visited

Everything posted by Skyounet

  1. L'erreur était sous mes yeux. <link rel="icon" type="image/vnd.microsoft.icon" href="{$shop.favicon}?{$shop.favicon_update_time}"> <link rel="shortcut icon" type="image/x-icon" href="{$shop.favicon}?{$shop.favicon_update_time}"> Et voilà, c'est corrige en enlevant {$urls.img_ps_url}
  2. Salut ! J'ai tout fraichement mis en ligne un site (encore en démo, sans les bons produits etc), mais j'ai un souci sur l'url du favicon. Je sais pas ou j'ai loupé dans les changements d'url dans la base de données mais en gros l'url ressemble a : <link rel="icon" type="image/vnd.microsoft.icon" href="http://adresseDuSite.fr/img/http://adresseDuSite.fr/img/favicon.ico?1611917005"> <link rel="shortcut icon" type="image/x-icon" href="http://adresseDuSite.fr/img/http://adresseDuSite.fr/img/favicon.ico?1611917005"> Savez-vous ou je peux regarder pour corriger le fait que l'host soit deux fois dans l'url ? Dans le code je n'ai pas touché ça utilise bien les variables de base : <link rel="icon" type="image/vnd.microsoft.icon" href="{$urls.img_ps_url}{$shop.favicon}?{$shop.favicon_update_time}"> <link rel="shortcut icon" type="image/x-icon" href="{$urls.img_ps_url}{$shop.favicon}?{$shop.favicon_update_time}"> Dans la table PS_CONFIGURATION les champs PS_SHOP_DOMAIN, PS_SHOP_DOMAIN_SSL sont bien configuré a : adresseDuSite.fr Merci !
  3. Bonjour, Je me permets de remonter le sujet, j'ai vraiment besoin d'aide sur ce point. Merci à vous.
  4. Hi la communauté, J'ai un client qui souhaite avoir un découpage assez particulier dans ses catégories. Je m'explique. Voici un exemple de l'état actuel de la boutique : Tennis > Raquettes Tennis > Chaussures Tennis > Vetements Tennis étant la catégorie Racine avec plusieurs sous-catégories. Par contre, dans les sous-catégories il aimerait découper en gamme. Par exemple : Tennis > Raquettes > Babolat Tennis > Raquettes > Speed Y'a moyen de faire ça ? Merci !
  5. Je confirme le souci : Dans le dossier que j'ai crée c'était de ce format : test&test/prestashop/... Ce qui faisait planter Prestashop ! Voilà merci à vous !
  6. Bon, je retente une installation ce soir. Merci Je clos pas le sujet ne sachant pas si ça résolve mon souci.
  7. Oui bien sur, avec Firefox, et même problème. Est-ce que ça peut venir du nom du projet, ou du site vu que j'ai mis un "&" dans celui-ci ? J'essaye de trouver une idée parce que là sans erreur, je suis dépassé. Merci de votre réponse
  8. Bonsoir, J'ai installé la dernière version de Prestashop en local. J'utilise WAMP server. Le problème : Lors de la connexion à l'admin Marche à suivre pour rencontrer le problème : Je rentre mon login et mon mot de passe que j'ai crée lors de l'installation de Prestashop, je clique sur "Connexion", la page charge, s'actualise et je reviens sur la page de login. Sans message d'erreur, sans rien. Je sais que mon login et mon mot de passe sont justes (en mettant un faux mot de passe j'ai bien le message "Mauvais mot de passe"). J'ai regardé en base de données, j'existe bien... J'ai regardé les potentiels erreurs dans la console mais je n'ai rien vu. J'ai aussi recommencé l'installation pour voir si j'étais pas fou, mais non, rien n'y fait. Je n'arrive pas à me connecter à mon admin. Ca commence bien . Par contre le front marche bien, haha... Merci de votre aide !
  9. Même souci... :/ je suis en 1.6.0.5 Si je veux passer sur la dernière version il faut bien que je fasse une sauvegarde de la BDD sinon je vais pas me lancer dans une mise à jour
  10. Bonjour et merci de ta réponse J'ai désactivé tout les modules de stats et j'ai toujours rien... Là je pense qu'il y a un gros souci car il n'y a pas que cette colonne qui manque apparemment, voilà la requête au complet : UPDATE `ps_employee` SET `id_employee` = '5', `lastname` = 'x', `firstname` = 'x', `email` = 'x', `id_lang` = '1', `passwd` = 'x', `last_passwd_gen` = '2013-07-27 16:11:41', `active` = '1', `optin` = '0', `id_profile` = '1', `bo_color` = '', `default_tab` = '1', `bo_theme` = 'default', `bo_css` = 'admin-theme.css', `bo_width` = '0', `bo_menu` = '1', `stats_date_from` = '2014-05-05', `stats_date_to` = '2014-05-05', `stats_compare_from` = '0000-00-00', `stats_compare_to` = '0000-00-00', `stats_compare_option` = '1', `preselect_date_range` = 'day', `id_last_order` = '0', `id_last_customer_message` = '10', `id_last_customer` = '0' WHERE `id_employee` = 5 Ca me semble un peu bizarre cette requête dans cette table, non ?
  11. Bonsoir à tous, Voilà je viens un peu en urgence pour vous voir car l'administrateur de la boutique Prestashop 1.6.0.6 que je gère a fais une modification sur les encarts vitrine de la home. (Jusqu’à là rien d'extraordinaire) Il a modifie les encarts à cet endroit : (Modules -> Configurateur de thème -> Ajout d'image) Et là gros souci, je vous laisse voir : http://www.motolab.fr Plus rien. Mais surtout pas d'erreurs ! J'ai activé le mode debug dans le fichier defines.inc.php et rien ne s'affiche. J'ai remarqué par contre... que dans l'admin > tableau de bord > je n'ai plus de statistiques. C'est tout vide. Du coup je clique sur les onglets disponibles (Jour - mois - Année..) et LA j'ai une erreur. [PrestaShopDatabaseException] Unknown column 'optin' in 'field list' D'accord, mais pourquoi ? Enfin.. En changeant une image sur la vitrine ca pète tout le site ? Effectivement dans la table en question il n'existe pas de column "optin" mais pourquoi elle est dans la requête ? D’où sort la requête ? (Dans la partie Statistiques de l'admin c'est écrit : "Pas de module installé". Alors qu'il y avait bien quelque chose avant, et quand je clique sur une autre plage de date et que je valide, même erreur qu'au dessus). Je vous laisse le screen de l'erreur en PJ. Merci à bientôt.
  12. La personne en charge du web service m'a répondu : "je viens de recompiler le module pour accepter les distributeurs en 1.6..." Donc le sujet est résolu !
  13. Ah d'accord je comprend mieux. Je vais voir si je peux trouver l'url et je reviendrais vers vous si j'avance . Merci !
  14. Vu que je n'ai pas mis en place et que je ne connais pas le système non je ne vois pas. Ca doit être sur le FTP malgré tout ? Sinon quel est le meilleur moyen de le trouver ?
  15. Merci pour ta réponse ! Et ou ce trouve ce fichier ? J'ai déjà effectué une recherche sur ce fichier dans mon dossier ou est installé Prestashop et je ne l'ai pas trouvé..
  16. Bonsoir, J'ai passé la boutique en ligne que je m'occupe en version 1.6. Depuis les clients ont une erreur avec le webservice. En gros le message est le suivant : "This library 1.6.0.5 is not compatible with this version of Prestashop. Please upgrade/downgrade this library" Malheureusement je n'ai aucune idée de comment faire pour le mettre à jour. La boutique a été crée par un autre, et cette partie là reste assez obscure. Merci de votre aide.
  17. Bonjour, Merci pour votre aide mais après la réinstallation du plug-in (que j'avais déjà faite évidemment) ça a fonctionné... Pourtant je n'ai rien changé dans la config. Donc sujet résolu.
  18. Bonjour, J'aimerais dans un futur proche passer le site que j'administre en multi-boutique. Comment ce passe les mises à jour en multi-boutique ? Merci
  19. Bonjour, J'ai toujours le même souci malgré la réinstallation du module, la désactivation, en vidant mon cache et celui du site etc... RIen n'y fait. Toujours la même erreur, mais pas tout le temps au même endroit. Parfois au dézippage de l'archive, à d'autres moment en plein milieu.
  20. Je modifie le fichier "defines.inc.php" et je modifie la ligne suivante : /* Debug only */ define('_PS_MODE_DEV_', false); Je remplace la valeur false par true... et je réupload sur le serveur et j'ai l'erreur cité ci-dessus.
  21. J'ai activé le mode error ainsi que les erreurs PHP... Voilà la réponse : http://img842.imageshack.us/img842/3359/ll7z.png
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More